Subject: Ticket Assigned - Important.. Unsolicited item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 Aug 2021 09:51:01 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Important.. Unsolicited item Contacted
Hi
I received this item on date 17July
But I didn't make any order.

Sticker  information for order I already received before.

Item for Home box shop.

Kindly check the attached and do the needful.

Thanks

 Note.:
I made complain and waiting for some one from your side to collect this
item for more than 3 weeks.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2965680